The Symantec Critical System Protection (SCSP) C2 Collector is not supported on SUSE 8, SUSE 9 or SUSE 10.

Article:TECH192449  |  Created: 2012-07-05  |  Updated: 2012-10-29  |  Article URL http://www.symantec.com/docs/TECH192449
Article Type
Technical Solution


Issue



The Symantec Critical System Protection (SCSP) C2 Collector is not supported on SUSE 8, SUSE 9 or SUSE 10.


Error



   C2_0025: Failed to parse C2 input: -r is an unsupported option


Solution



Solution:

If you received this from a SUSE 8, SUSE 9 or SUSE 10 agent, this is expected. The SCSP C2 Collector is not supported on these operating systems. If you have enabled the C2 Collector in the Detection Parameters object for these agents, you will receive this error message regularly as the agent attempts to parse new C2 information.

You can either ignore these messages from your SUSE 8, 9 and 10 agents or disable the C2 Collector on these agents so the messages are not generated.

The SCSP C2 Collector is supported on SUSE 11 and on all Red Hat Linux platforms.




Article URL http://www.symantec.com/docs/TECH192449


Terms of use for this information are found in Legal Notices